archive: https://github.com/notofonts/symbols/releases/download/NotoSansSymbols-v2.002/NotoSansSymbols-v2.002.zip
branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansSymbols/googlefonts/variable-ttf/NotoSansSymbols[wght].ttf: NotoSansSymbols[wght].ttf
